/*

Theme Name: mllemagTheme

Theme URI: https://mllemag.fr

Description: Thème enfant du thème GeneratePress

Author: mllemag.fr

Author URI: https://mllemag.fr

Template: generatepress

Version: 1.0.0

*/

nav .inside-navigation {

    border-top: 1px solid #acb1b53b;

    border-bottom: 1px solid #acb1b53b;

}



#contentconnect-proximity {

    background-color: #ffffff;

    border-radius: 0px 10px 10px 0px;

    border-left: 6px solid var(--accent) !important;

}



.current-category svg,
.current-tags svg {

    display: inline-block;

    width: 18px;

    height: 18px;

    margin-right: .5em;

    fill: currentColor;

    vertical-align: sub;

}



#toc_container {

    background-color: #F7F8F9;

    border: 1px solid #e5e5e5;

    border-radius: 8px;

}



.wp-block-ultimate-post-post-content.entry-content img {

    border-radius: 10px;

}



.grille-footer .footer-copyright p {

    text-align: center;

    margin-bottom: 10px !important;

}

.grille-footer a {

    text-decoration: none;

}


.footer-widget-grille {

    width: 100%;

    max-width: 1300px;

}

.menu-item svg {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: .5em;
    fill: currentColor;
    vertical-align: sub;
}

h2.ultp-heading-inner svg{
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: .3em;
    fill: currentColor;
    vertical-align: sub;
}